\documentclass{article}
\errorcontextlines=999

\usepackage[T1]{fontenc}
\usepackage[frenchb]{babel}
\usepackage[latin1]{inputenc}
\usepackage{multicol,vmargin,fdnforms,lmodern}

\setmargnohfrb{.5in}{.5in}{.5in}{.5in}
\def\ftg{\topalign{\fauxtextegris}}

\pagestyle{empty}
\begin{document}
\let\rmdefault\sfdefault
\sffamily\selectfont

\parindent=0pt

\color{lightgray}
\fboxrule=2mm
\fboxsep=4mm
\framebox{%
\begin{minipage}[s][\textheight -12mm][s]{\linewidth -12mm}
\color{black}

\includegraphics[width=2in]{logoFDN}
\hskip 1cm
\raise 1cm \hbox{\bfseries\Huge Mon adh\'esion}

\SQ~Renouvellement d'adh\'esion, mon  num\'ero d'adh\'erent$\cdot$e \topalign{\monotextegris{}{4}{%%NUMADH%%%
}}

\bigskip

\sffamily Oui, je d\'esire adh\'erer \`a l'association \textbf{French
Data Network}, et devenir ainsi <<~citoyen$\cdot$ne~>> des r\'eseaux Internet
et Usenet. Je pourrai alors profiter des services offerts sur
abonnement par l'Association, \`a savoir diff\'erentes vari\'et\'es d'acc\`es au
r\'eseau FDN, et par l\`a \`a Internet, le mail, la
r\'eception et l'envoi de news, l'utilisation de services
interactifs, sur un r\'eseau compos\'e de milliers de sites serveur,
et des milliards d'utilisateurs et utilisatrices du plus
grand r\'eseau informatique mondial de communication.

\bigskip

Je, soussign\'e$\cdot$e~:

\vskip 6pt
\textegris{Nom, pr\'enom}{\linewidth}{%%NOM%%%
}
\vskip 6pt
\textegris{Soci\'et\'e}{\linewidth}{}
\vskip 6pt
\textegris{Adresse}{\linewidth}{%%ADRESSE%%%
}
\vskip 6pt
\hbox{\monotextegris{Code postal}{5}{%%CP%%%
}\hskip 10pt\textegris{Ville}{\linewidth -60pt}{%%VILLE%%%
}}
\vskip 6pt
\textegris{T\'el\'ephone}{.5\linewidth}{%%TEL%%%
}
\vskip 6pt
\textegris{Fax}{.5\linewidth}{}
\vskip 6pt
\textegris{Adresse mail}{.5\linewidth}{%%EMAIL%%%
}


\bigskip

d\'eclare, apr\`es avoir pris connaissance des Statuts et du
R\`eglement int\'erieur de l'Association French Data Network dont il
m'a \'et\'e remis un exemplaire, solliciter mon admission comme
membre de ladite association.

Je m'engage \`a respecter ces r\`egles et, notamment, \`a ne pas
faire de profit commercial sur les services de l'Association, ainsi
qu'\`a payer les cotisations qui me seront r\'eclam\'ees.

\bigskip

Fait \`a \topalign{\textegris{Ville}{7cm}{}}, le
\topalign{\textegris{Date}{3cm}{}}, id %%CID%%

\bigskip

Signature:

\vfill


\begin{center}\large\bfseries
Documents \`a nous retourner par courrier simple, 

\textbf{ne pas utiliser d'agrafe et \'eviter le recto-verso si possible}:
\end{center}
\begin{center}
\begin{minipage}[t]{.35\linewidth}\large
\textbf{Pour l'adh\'esion:}
\begin{itemize}
\item le bulletin d'adh\'esion
\item le mandat de pr\'el\`evement
\item pour le tarif pr\'ef\'erentiel, un justificatif
\end{itemize}
\end{minipage}
\begin{minipage}[t]{.55\linewidth}\large
%%IF-LIGNEID-%%
\textbf{Pour l'abonnement xDSL/FTTH, ajouter~:}
\begin{itemize}
\item le bulletin d'abonnement
\item dans le cas d'une ligne xDSL d\'egroup\'ee partiellement, la facture Orange de la ligne support (ou tout autre document comme une feuille d'intervention de mise en service)
\item dans le cas d'une ligne xDSL d\'egroup\'ee totalement ou FTTH, un justificatif de domicile
\item dans le cas d'une personne mineure, une autorisation parentale. 
\end{itemize}
%%-LIGNEID-EIF%%
%%IF-VPNID-%%
\textbf{Pour l'abonnement VPN, ajouter~:}
\begin{itemize}
\item le bulletin d'abonnement
\item dans le cas d'une personne mineure, une autorisation parentale. 
\end{itemize}
%%-VPNID-EIF%%
\end{minipage}
\end{center}

\begin{center}\large\bfseries
 L'adresse de l'association:
\end{center}
\begin{center}
\begin{minipage}{5cm}\large
FDN\\
Chez Nicolas Grandjean\\
27 rue Cassiop\'ee\\
56890 SAINT-AV\'E
\end{minipage}
\end{center}

\vfill

\strut\rlap{%
  \hskip -4mm\relax
  \setlength{\tmplen}{\linewidth+8mm}%
  \vrule width \tmplen height 12pt depth 5pt}%
{\color{white}Demande \`a retourner d\^ument compl\'et\'ee \`a~:
FDN - Chez Nicolas Grandjean - 
27 rue Cassiop\'ee - 
56890 SAINT-AV\'E}

\vskip -4mm
\penalty 12

\end{minipage}%
}

\end{document}
