\documentclass[10pt]{article}
\usepackage[all]{fdnhead2}
\usepackage{url,lmodern,textcomp}

\parindent=0pt
\newbox\adr

\def\vide{}
\def\convocation{\setbox\adr=\vbox to 4cm\bgroup\hsize=8.5cm\vfill\large\sffamily\obeycr}
\def\endconvocation{\vfill\egroup

\strut\vskip -1.5cm

\noindent\hbox to \hsize{%
\hfill\frame{\hskip 5mm\copy\adr\hskip 5mm}\hskip -1cm}

\vskip 1cm

\textbf{Informations \`a conserver} \hfill Votre num\'ero d'adh\'erent$\cdot$e : {\Large\textbf{\numadh}}

\smallskip

\ifx\login\vide
{\small Vous n'avez pas d'identifiant de connexion. Prenez contact avec le bureau pour en cr\'eer.}\par
\else
{\small{Informations de connexion \hfill {Identifiant : \texttt{\login} -- Mot de passe : \texttt{\passwd}}}}\par
\fi

\bigskip

Site web de l'association \hfill \url{https://www.fdn.fr/}\linebreak
Votre tableau de bord \hfill \url{https://vador.fdn.fr/adherents}\linebreak
Wiki de l'association \hfill \url{https://wiki.fdn.fr/}\linebreak
Wiki de l'\'equipe adminsys \hfill \url{https://adminsys.fdn.fr/}\linebreak

Blog de l'association \hfill \url{https://blog.fdn.fr/}\linebreak
Site web de la F\'ed\'eration FDN (\textsc{ffdn}) \hfill \url{https://www.ffdn.org/}\linebreak

\bigskip

\begin{small}

Qui contacter, quand ?
\begin{itemize}
\item \texttt{support@fdn.fr} \hfill Probl\`emes techniques et pannes li\'es \`a l'xDSL/VPN
\item \texttt{suivi-adsl@fdn.fr} \hfill Commande de ligne, d\'em\'enagement, r\'esiliation...
\item \texttt{adminsys@fdn.fr} \hfill Demandes li\'ees aux services (mail, web, DNS...)
\item \texttt{tresorier@fdn.fr} \hfill Toute question destin\'ee aux gentils Picsous de FDN
\item \texttt{buro@fdn.fr} \hfill Pour toute autre question :-)
\end{itemize}

\bigskip

L'association vit sur ses listes de diffusion (\url{https://lists.fdn.fr/}) :
\begin{itemize}
\item \texttt{ag@fdn.fr} \hfill Liste g\'en\'erale, principalement pour la diffusion d'info
\item \texttt{benevoles@fdn.fr} \hfill D\'ebats, discussions autour des projets de FDN
\item \texttt{bistro@fdn.fr} \hfill Discussions et trolls divers et vari\'es
\end{itemize}

\bigskip

Mais aussi \`a travers la F\'ed\'eration FDN (demander l'inscription au bureau) :
\begin{itemize}
\item \texttt{membres@lists.ffdn.org} \hfill D\'ebats autour de la F\'ed\'eration FDN
\end{itemize}

\bigskip

Ainsi que sur IRC (serveurs de l'association Geeknode) :
\begin{itemize}
\item \texttt{\#fdn} \hfill Salon de l'Association FDN (ou \url{http://irc.lc/geeknode/fdn/})
\item \texttt{\#ffdn} \hfill Salon de la F\'ed\'eration FDN (ou \url{http://irc.lc/geeknode/ffdn/})
\end{itemize}

\bigskip

\textbf{Info utile :} En p\'eriode de crise (coupure de service, r\'eseau tomb\'e, machines en feu, alerte
nucl\'eaire...) nous mettons des nouvelles du front sur (page blanche en temps normal) :
\begin{center}
\url{http://fdn.ldn-fai.net/}
\end{center}

\begin{center}
Enfin, en cas de p\'epin s\'erieux, voici les num\'eros des b\'en\'evoles volontaires :\\

\medskip

\begin{tabular}{@{}lr@{}}
Rosemonde (tr\'esori\`ere)                           & \texttt{06 26 68 12 16} \\
Nicolas (secr\'etaire, suivi-adsl)                 & \texttt{06 60 78 17 53} \\
Manu (support, suivi-adsl)                       & \texttt{06 17 09 12 05}
\end{tabular}
\end{center}
\end{small}

\bigskip

{\small\bfseries Vous ne recevez pas nos mails (convocations en AG, comptes-rendus de r\'eunion du bureau, avis de pr\'el\`evement...) ? Merci de contacter le bureau (\url{buro@fdn.fr}) pour mettre \`a jour vos coordonn\'ees !}

\clearpage

\strut

\vskip -2cm\relax

%\bigskip
\noindent\hbox to \hsize{%
\textbf{Convocation \`a l'assembl\'ee g\'en\'erale}\hfill Nantes, le \today}

\vspace{0.8cm}

\begin{center}
Ch\`ere adh\'erente, cher adh\'erent,
\end{center}


\bigskip
Conform\'ement \`a nos statuts, l'Assembl\'ee G\'en\'erale Ordinaire de l'association FDN qui
statuera sur l'exercice 2018 est convoqu\'ee le :

%\bigskip
%\textbf{}\par

\begin{center}
        \textbf{Samedi 30 et dimanche 31 mars 2019}\\
	T\'el\'ecom Paristech\\
	49 rue Vergniaud; Paris 14\textsuperscript{e}\\
	M\'etro : Glaci\`ere (ligne 6)
\end{center}

\bigskip

\textbf{Le samedi} matin, apr\`es quelques croissants et un caf\'e, \textbf{\`a partir de 9h30} :
{\small
\begin{enumerate}
\item Bilan moral 2018
\item Bilan des groupes de travail
\item Actualit\'e FFDN, Gitoyen, LQDN, FDN\textsuperscript{2} ...
\item Bilan financier 2018
\item Questions diverses
\end{enumerate}
}

\medskip

\`a midi, il n'y aura pas repas organis\'e par l'AG.
Il y a des restaurants autour et il y aura la posibilit\'e de faire des commandes group\'ees de repas.

\medskip

Puis l'apr\`es-midi :
{\small
\begin{enumerate}
\item Ateliers autour de FDN
\item Renouvellement du bureau
\end{enumerate}
}

\medskip

Nous finirons la soir\'ee au bar, tr\`es probablement.

\bigskip

\textbf{Le dimanche, \`a partir de 10h}, r\'eunion des diff\'erents groupes de travail de
l'association pour avancer sur les sujets en cours ou qui auront \'et\'e d\'ecid\'es la
veille.

\bigskip

{\small
Si vous ne pouvez pas venir \`a cette AG mais souhaitez y \^etre r\'epr\'esent\'e$\cdot$e, vous pouvez donner procuration :
\begin{itemize}
\item soit \`a un membre de votre famille, en envoyant un mail \`a
\url{buro@fdn.fr} et en indiquant le nom de la personne \`a qui vous souhaitez
donner procuration ; 
\item soit \`a un$\cdot$e autre membre de l'association, en renseignant le champ
pr\'evu \`a cet effet sur votre tableau de bord, rubrique <<~Assembl\'ee G\'en\'erale~>>
(voir au recto).
\end{itemize}
}

\medskip

\begin{bfseries}\small
Information importante : en raison du plan Vigipirate en vigueur actuellement,
la pr\'esentation d'une pi\`ece d'identit\'e pourra vous \^etre demand\'ee \`a l'entr\'ee de
l'Institut Mines-T\'el\'ecom. Veillez donc \`a vous armer en cons\'equence. 
\end{bfseries}

\setlength{\parindent}{0pt}
\bigskip
 Esp\'erant vous voir nombreux$\cdot$reuses lors de cette assembl\'ee,\\
\bigskip

\strut\hfill\begin{minipage}{8cm}\centering
Pour le bureau de l'association,\\
la pr\'esidente,\\
Marianne Chevrot\\
\end{minipage}

\clearpage

}

\begin{document}

%%LOOP-enveloppes-%%
\def\numadh{%%numadh%%}
\def\login{%%login%%}
\def\passwd{%%passwd%%}
\begin{convocation}
  %%NOM%%
  %%ADRESSE%%
  %%CP%% %%VILLE%%
\end{convocation}

%%-enveloppes-ELOOP%%


\end{document}

