\documentclass[10pt]{article}
\usepackage[all]{fdnhead2}
\usepackage{url,lmodern}

\parindent=0pt
\newbox\adr

\def\vide{}
\def\convocation{\setbox\adr=\vbox to 4cm\bgroup\hsize=9cm\vfill\large\sffamily\obeycr}
\def\endconvocation{\vfill\egroup

\strut\vskip -1.5cm

\noindent\hbox to \hsize{%
\hfill\frame{\hskip 5mm\copy\adr\hskip 5mm}\hskip -1cm}

\vskip 2cm

\textbf{Informations  conserver} \hfill Votre numro d'adhrent : {\Large\textbf{\numadh}}

\bigskip

Site web de l'association \hfill \url{http://www.fdn.fr/}\linebreak
Votre tableau de bord \hfill \url{https://vador.fdn.fr/adherents}\linebreak
Wiki de l'association \hfill \url{https://wiki.fdn.fr/}\linebreak
Wiki de l'quipe adminsys \hfill \url{https://adminsys.fdn.fr/}\linebreak
\ifx\login\vide
{\small Vous n'avez pas d'identifiant de connexion. Prenez contact avec le bureau pour en crer.}\par
\else
{\small Vos identifiants de connexion : \hfill Login : \texttt{\login} -- Mot de passe : \texttt{\passwd}}\par
\fi

\bigskip

Blog de l'association \hfill \url{http://blog.fdn.fr/}\linebreak
Site web de la Fdration FDN (\textsc{ffdn}) \hfill \url{http://www.ffdn.org/}\linebreak
Site web des exgtes amateurs \hfill \url{http://exegetes.eu.org/}\par

\bigskip

\begin{small}

Qui contacter, quand ?
\begin{itemize}
\item \texttt{support@fdn.fr} \hfill Problmes techniques et pannes lis  L'ADSL/VPN
\item \texttt{suivi-adsl@fdn.fr} \hfill Commande de ligne, dmnagement, rsiliation...
\item \texttt{adminsys@fdn.fr} \hfill Demandes lies aux services (mail, web, DNS...)
\item \texttt{tresorier@fdn.fr} \hfill Toute question destine aux gentils Picsous de FDN
\item \texttt{buro@fdn.fr} \hfill Pour toute autre question :-)
\end{itemize}

\bigskip

L'association vit sur ses listes de diffusion (\url{http://lists.fdn.fr/}) :
\begin{itemize}
\item \texttt{benevoles@fdn.fr} \hfill Dbats, discussions autour des projets de FDN
\item \texttt{bistro@fdn.fr} \hfill Discussions et trolls divers et varis
\item \texttt{ag@fdn.fr} \hfill Presque jamais, bien rflchir avant de poster
\item \texttt{fai-locaux@fdn.fr} \hfill Projet d'essaimage de FDN
\end{itemize}

\bigskip

Mais aussi  travers la Fdration FDN (demander l'inscription au bureau) :
\begin{itemize}
\item \texttt{membres@lists.ffdn.org} \hfill Dbats autour de la Fdration FDN
\end{itemize}

\bigskip

Ainsi que sur IRC (serveurs de l'association Geeknode) :
\begin{itemize}
\item \texttt{\#fdn} \hfill Salon de l'association (ou \url{http://irc.lc/geeknode/fdn/})
\item \texttt{\#ffdn} \hfill Salon de la fdration (ou \url{http://irc.lc/geeknode/ffdn/})
\end{itemize}

\bigskip

\textbf{Info utile :} En priode de crise (rseau tomb, machines en feu, alerte
nuclaire...) nous mettons des nouvelles du front sur (page blanche en temps normal) :
\begin{center}
\url{http://fdn.ldn-fai.net/}
\end{center}

\begin{center}
Enfin, en cas de ppin srieux, voici les numros des bnvoles volontaires :\\
\textit{(merci d'essayer par SMS avant d'appeler, si possible)}

\medskip

\begin{tabular}{@{}lr@{}}
Fabien (prsident)                               & \texttt{06 36 18 91 00} \\
Simon (trsorier)                                & \texttt{06 76 97 02 53} \\
Nicolas (secrtaire, suivi-adsl)                 & \texttt{06 60 78 17 53} \\
Manu (support, suivi-adsl)                       & \texttt{06 17 09 12 05}
\end{tabular}
\end{center}

\end{small}

\clearpage

\parindent=15pt\relax
\parskip=18pt\relax

\strut\hfill Grenoble, le \today.

\vskip 1cm \relax

\noindent\textbf{Bienvenue chez FDN !}

\vspace{1cm}

\begin{center}
Chre adhrente, cher adhrent,
\end{center}

\vskip 1cm \relax

Je suis heureux de t'informer que ta demande d'adhsion  l'association FDN a
bien t enregistre. Te voil donc officiellement membre.

En tant qu'adhrent$\cdot$e, ton adresse mail a automatiquement t
ajoute  la liste \texttt{ag@fdn.fr}, sur laquelle nous diffusons
rgulirement des informations. Je t'invite
fortement  t'inscrire  la liste \texttt{benevoles@fdn.fr} si tu souhaites
t'impliquer dans l'association.

Notre site web est rempli d'informations sur FDN et sur les diffrentes
manires de contribuer. N'hsite pas  lire tout a, et  nous poser des
questions (sur \texttt{buro@fdn.fr}) si quelque chose n'tait pas clair ou te
semblait manquer.

\noindent\`A trs bientt,

\vskip 2cm\relax

\strut\hfill\begin{minipage}{8cm}\centering
Pour le bureau,\\
le prsident,\\
Fabien Sirjean\\
\end{minipage}

\clearpage

}

\begin{document}

%%LOOP-enveloppes-%%
\def\numadh{404%%%numadh%%
}
\def\login{toto%%%login%%
}
\def\passwd{tapioca%%%passwd%%
}
\begin{convocation}
  Toto Machin %%NOM%%
  16, rue de Cachy %%ADRESSE%%
  80090 AMIENS %%CP%% %%VILLE%%
\end{convocation}

%%-enveloppes-ELOOP%%


\end{document}

