package FDN::Adsl::Numadh;

use strict;
use warnings;

use base 'Exporter';
our @EXPORT = qw (
	init_numadh
);

use FDN::Common::Logger;
use FDN::Sql::Basic;
use FDN::Adsl::DBC;
use FDN::Adsl::Basic;

sub init_numadh($) {
	my ( $cid ) = @_;

	info "On cree un numadh pour $cid";
	# Donner un numro d'adhrent.e
	return undef if ( ! defined $cid );
	my $client = client_par_id($cid);
	return undef if ( ! defined $client );
	info "Il.elle existe";
	return undef if ( $client->{'CLIENT_NUMADH'} != -1 );
	info "Il.elle est bien a -1 pour le moment";
	my $num = get_next($dbh,'adh');
	return undef if ( ! defined $num );
	info "Il.elle aura le numero $num";
	return undef if ( $num <= 0 );
	return undef if ( $num !~ /^\d+$/ );
	set_client_numadh($cid,$num);
	return $num;
}

1;

