#!/usr/bin/perl

use strict;
use CGI;
use Data::Dumper;
use FDN::Common::Config;
use FDN::Common::Logger;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;

my $cgi = new CGI;
my $vars = $cgi->Vars;
my $res = '';

my $num = $vars->{'num'};
if ( ! $num ) {
	$res = "Pas de numero";
	goto OUT;
}

my $client;
if (substr($num, 0, 7) eq "adhacc-")
{
	$client = client_par_id(substr($num, 7));
}
else
{
	$client = client_par_numadh($num);
}
if ( ! $client ) {
	$res = "Adherent inconnu";
	goto OUT;
}

my $aid = $client->{'ADRESSE_ID'};
my $adresse = adresse_par_id($aid);
if ( $adresse ) {
	$res = '<pre>'.$adresse->{'ADRESSE_NOM'}."\n".
		$adresse->{'ADRESSE_ADR'}."\n".
		$adresse->{'ADRESSE_CP'}.' '.$adresse->{'ADRESSE_VILLE'}."\n".
		'E-mail: '.$adresse->{'ADRESSE_MAIL'}.'</pre>';
} else {
	$res = "Pas d'adresse connue";
}

OUT:
print "Content-Type: text/html; charset=ISO-8859-1\n\n";
print $res;
exit 0;

