#!/usr/bin/perl

use strict;
use CGI;
use Data::Dumper;
use FDN::Common::Config;
use FDN::Common::Logger;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;

my $cgi = new CGI;
my $vars = $cgi->Vars;
my $res = '';

my $num = $vars->{'num'};
if ( ! $num ) {
	$res = "Pas de numero";
	goto OUT;
}

my $ligne = ligne_par_id($num);
if ( ! $ligne ) {
	$res = "Ligne inconnue";
	goto OUT;
}

my $aid = $ligne->{'ADRESSE_ID'};
my $adresse = adresse_par_id($aid);
if ( $adresse ) {
	$res =  '<p><a href="/adsl/ligne/view?lid='.$ligne->{'LIGNE_ID'}.'&do=yes">ligne '.$ligne->{'LIGNE_ID'}.' '.$ligne->{'LIGNE_STATE'}.'</a></p>'."\n".
		'<p>Commande: '.$ligne->{'LIGNE_DTIN'}.'</p>'."\n".
		'<pre>'.$adresse->{'ADRESSE_NOM'}."\n".
		$adresse->{'ADRESSE_ADR'}."\n".
		$adresse->{'ADRESSE_CP'}.' '.$adresse->{'ADRESSE_VILLE'}."\n".
		'E-mail: '.$adresse->{'ADRESSE_MAIL'}.'</pre>';
} else {
	$res = "Pas d'adresse connue";
}

OUT:
print "Content-Type: text/html; charset=ISO-8859-1\n\n";
print $res;
exit 0;

