#!/usr/bin/perl

use strict;
use CGI;
use Data::Dumper;
use FDN::Common::Config;
use FDN::Common::Logger;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;

my $cgi = new CGI;
my $vars = $cgi->Vars;
my $res = '';

my $num = $vars->{'num'};
if ( ! $num ) {
	goto OUT;
}

my $client;
if (substr($num, 0, 7) eq "adhacc-")
{
	$client = client_par_id(substr($num, 7));
}
else
{
	$client = client_par_numadh($num);
}
if ( ! $client ) {
	goto OUT;
}

my $cid = $client->{'CLIENT_ID'};
my $lignes = [ ligne_par_client_id($cid) ];
my @leslignes = sort { $b->{LIGNE_ID} <=> $a->{LIGNE_ID} } @$lignes;
for my $l ( @leslignes ) {
	$res .= '<option value="'.$l->{'LIGNE_ID'}.'">'.$l->{'LIGNE_TEL'}.'</option>';
}

OUT:
print "Content-Type: text/html; charset=ISO-8859-1\n\n";
print $res;
exit 0;

