#!/usr/bin/perl

use strict;
use CGI;
use Data::Dumper;
use FDN::Common::Config;
use FDN::Common::Logger;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;

my $cgi = new CGI;
my $vars = $cgi->Vars;
my $res = '';

my $num = $vars->{'num'};
if ( ! $num ) {
	goto OUT;
}

my $client;
if (substr($num, 0, 7) eq "adhacc-")
{
	$client = client_par_id(substr($num, 7));
}
else
{
	$client = client_par_numadh($num);
}
if ( ! $client ) {
	goto OUT;
}

my $cid = $client->{'CLIENT_ID'};
my $vpns = [ vpn_par_client_id($cid) ];
for my $v ( @$vpns ) {
	$res .= '<option value="'.$v->{'VPN_ID'}.'">'.$v->{'VPN_ID'}.": ".$v->{'VPN_STATE'}.'</option>';
}

OUT:
print "Content-Type: text/html; charset=ISO-8859-1\n\n";
print $res;
exit 0;

