#!/usr/bin/perl

use strict;
use CGI;
use FDN::Web::Forms;
use FDN::Web::Array;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;
use FDN::Sql::Workflow::Basic;
use FDN::Sql::Workflow::Run;
use FDN::Adsl::Wf;

my $cgi = new CGI;
my $vars = $cgi->Vars;


my $form = form_read('adsl/subs/resil.cfg','rligne2');
my $errp;
$errp = "<div class=\"error\"><p>Cette page sert  faire des rsiliations.</p>\n".
	"<p>Je suis donc tout spcialement paranoaque.</p>\n".
	"<p>Quelque chose m'a dplu, alors on s'arrte l.</p>";
if ( $vars->{'do'} ne 'yes' ) {
	eject_page($errp);
	exit(0);
}

my $lid = $vars->{lid};

if ( ! $lid ) {
	eject_page($errp);
	exit(0);
}

my $ligne;
$ligne = ligne_par_id($lid);

my $page;
$page .= "<p>Ligne retenue: id=$lid</p>";
$page .= tableau_1d('adsl/rewrite.tbl','ligne',$ligne,"Description de la ligne");

my $vars = {
	'ligneid' => $lid,
	'telephone' => $ligne->{'LIGNE_TEL'},
	'date' => $vars->{date},
# On rsilie vraiment le login radius et l'IP 30 jours aprs la date de
# rsiliation, pour laisser le temps de prendre un VPN pour rcuprer
# :ventuellement l'IP
	'delai_radius' => 30
};

my $ligne = ligne_par_id($lid);
$vars->{'idld'} = $ligne->{'LIGNE_IDLD'};

my $tid;
workflow_select_db('adsl');
workflow_select_config('adsl/wf.cfg');
$tid = launch_task('resil-adsl',$vars);
if ( ! $tid ) {
	$page .= "<div class=\"error\"><p>Echec au lancement de la resiliation.</p></div>";
} else {
	$page .= "<div class=\"error\"><p>La tache $tid s'occupe de la resiliation.</p></div>";
}

eject_page($page);
