#!/usr/bin/perl

use strict;
#use CGI;
use Template;
use Data::Dumper;
#use FDN::Common::Config;
#use FDN::Common::Logger;
#use FDN::Web::Forms;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;


my $tt = Template->new({
	INCLUDE_PATH  => '/usr/share/fdn/templates/adsl/html',
	INTERPOLATE   => 1,
	POST_CHOMP    => 1
});


my $infos = {
	'take' => 1,
	'locks' => [ count_newinfo_par_user() ]
};
my $res;
my $tmp = $tt->process('newinfo_count.tpl',$infos, \$res);
if ( ! $tmp ) {
	$res = '<p><b>Echec tpl</b></p>';
	print STDERR $tt->error();
}
my @infos_libres = reverse newinfo_nouser();
for my $newinfo ( @infos_libres ) {
	my $info = info_par_id($newinfo->{'INFO_ID'});
	$res .= "<p>\n";
	$res .= "<a href=\"/private/sort-take.cgi?niid=".$newinfo->{NEWINFO_ID}."\">\n";
	$res .= "  <img src=\"/private/view-image.cgi?name=tn-".$info->{INFO_VAL}."\"/>\n";
	$res .= "</a></p>\n";
}
eject_page($res);
exit 0;

