#!/usr/bin/perl

use strict;
use CGI;
use FDN::Web::Forms;
use FDN::Common::Modules;
use FDN::Common::Logger;
use FDN::Common::Config;
use FDN::Adsl::Basic;
use FDN::Adsl::Utils;
use JSON::Any;

my $cgi = new CGI;
my $vars = $cgi->Vars;

my $cfg = 'adsl/subs/eligibilite.cfg';
my $tbl = 'adsl/subs/eligibilite.tbl';

if ( $vars->{'etape'} eq 'batiment_info' ) {
	batiment_info();
} else {
	erreur();
}

sub batiment_info() {
	conduse('FDN::Adsl::SelL');
	my $retour = {};
	$retour->{erreur} = 0;

	my $ret = FDN::Adsl::SelL::get_info_immeuble($vars->{refimmeuble});

	my $j = JSON::Any->new;
	my $json = $j->objToJson($ret);

	eject_page_text($json);
}

sub erreur() {
	my $page = "Cette adresse est destine  tre accde par un programme.";
	eject_page($page);
}

