<script src="/form-part.js" type="text/javascript"></script>
<script type="text/javascript" src="/javascript/jquery/jquery.js"></script>
<script type="text/javascript">
  %%check_all_parts%%
</script>

<div style="float: right; width: 40em;">
  <form name="%%form_name%%"
        method="%%form_method%%"
	action="%%form_action%%"
	onsubmit="%%form_onsubmit%%">
  %%FORMULAIRE_base%%

  <div class="normal">
  %%FORMULAIRE_sortscan%%
  </div>

  </form>

%%IF-mandatory-%%
<div class="error">
  Les elements suivants sont obligatoires:
  <table>
    %%LOOP-mandatory-%%
    <tr><td>%%err%%</td></tr>
    %%-mandatory-ELOOP%%
  </table>
</div>
%%-mandatory-EIF%%
%%IF-syntax-%%
<div class="error">
  La syntaxe des elements suivants n'est pas bonne:
  <table>
    %%LOOP-syntax-%%
    <tr><td>%%err%%</td></tr>
    %%-syntax-ELOOP%%
  </table>
</div>
%%-syntax-EIF%%
</div>

<script type="text/javascript">
$('#field-client').addClass('hidden');
$('#field-titre-client').addClass('hidden');
$('#field-titre-ligne').addClass('hidden');
$('#field-ligne').addClass('hidden');
$('#field-vpn').addClass('hidden');
$('#field-sendmail1').addClass('hidden');
$('#adresse').addClass('hidden');
$('#adr-ligne').addClass('hidden');
$('#scanaffect').addClass('hidden');
$('#doctype').change(function() {
	val = $('#doctype').val();
	if ( val == 'abo1' || val == 'abo2' || val == 'ft' || val == 'dom' ) {
		$('#field-client').removeClass('hidden');
		$('#field-titre-ligne').addClass('hidden');
		$('#field-ligne').removeClass('hidden');
		$('#adr-ligne').removeClass('hidden');
		$('#field-vpn').addClass('hidden');
		$('#adresse').removeClass('hidden');
	} else if ( val == 'autreligne' ) {
		$('#field-client').removeClass('hidden');
		$('#field-titre-ligne').removeClass('hidden');
		$('#field-ligne').removeClass('hidden');
		$('#adr-ligne').removeClass('hidden');
		$('#field-vpn').addClass('hidden');
		$('#adresse').removeClass('hidden');
	} else if ( val == 'abovpn' ) {
		$('#field-client').removeClass('hidden');
		$('#field-titre-ligne').addClass('hidden');
		$('#field-ligne').addClass('hidden');
		$('#adr-ligne').addClass('hidden');
		$('#field-vpn').removeClass('hidden');
		$('#adresse').removeClass('hidden');
	} else if ( val == 'autrevpn' ) {
		$('#field-client').removeClass('hidden');
		$('#field-titre-ligne').removeClass('hidden');
		$('#field-ligne').addClass('hidden');
		$('#adr-ligne').addClass('hidden');
		$('#field-vpn').removeClass('hidden');
		$('#adresse').removeClass('hidden');
	} else if ( val == 'autre' ) {
		$('#field-client').removeClass('hidden');
		$('#field-titre-client').removeClass('hidden');
		$('#field-titre-ligne').addClass('hidden');
		$('#field-ligne').addClass('hidden');
		$('#adr-ligne').addClass('hidden');
		$('#field-vpn').addClass('hidden');
		$('#adresse').removeClass('hidden');
	} else if ( val == '' ) {
		$('#field-client').addClass('hidden');
		$('#field-titre-client').addClass('hidden');
		$('#field-titre-ligne').addClass('hidden');
		$('#field-ligne').addClass('hidden');
		$('#adr-ligne').addClass('hidden');
		$('#field-vpn').addClass('hidden');
		$('#adresse').addClass('hidden');
	} else {
		$('#field-client').removeClass('hidden');
		$('#field-titre-client').addClass('hidden');
		$('#field-titre-ligne').addClass('hidden');
		$('#field-ligne').addClass('hidden');
		$('#adr-ligne').addClass('hidden');
		$('#field-vpn').addClass('hidden');
		$('#adresse').removeClass('hidden');
	}
	if ( val == 'npai' ) {
		$('#field-sendmail1').removeClass('hidden');
	} else {
		$('#field-sendmail1').addClass('hidden');
	}
	check_liste_lignes();
	check_liste_vpns();
	check_adresse();
});
function get_liste_lignes(num) {
	jQuery.ajax({
		url: 'ajax-get-lignes.cgi?num='+num,
		success: function(data, any, any) {
			$('#field-ligne').addClass('red');
			$('#ligne').empty();
			$('#ligne').append(data);
		}
	});
}
function check_liste_lignes() {
	val = $('#client').val();
	if ( ! $('#ligne').hasClass('hidden') && val ) {
		get_liste_lignes(val);
	}
}
function get_liste_vpns(num) {
	jQuery.ajax({
		url: 'ajax-get-vpn.cgi?num='+num,
		success: function(data, any, any) {
			$('#field-vpn').addClass('red');
			$('#vpn').empty();
			$('#vpn').append(data);
		}
	});
}
function check_liste_vpns() {
	val = $('#client').val();
	if ( ! $('#vpn').hasClass('hidden') && val ) {
		get_liste_vpns(val);
	}
}
function get_adresse(num) {
	jQuery.ajax({
		url: 'ajax-get-adresse.cgi?num='+num,
		success: function(data, any, any) {
			$('#adresse').empty();
			$('#adresse').append(data);
		}
	});
}
function get_ligne(num) {
	jQuery.ajax({
		url: 'ajax-get-ligne.cgi?num='+num,
		success: function(data, any, any) {
			$('#adr-ligne').empty();
			$('#adr-ligne').append(data);
		}
	});
}
function check_adresse() {
	val = $('#client').val();
	if ( ! $('#adresse').hasClass('hidden') && val ) {
		get_adresse(val);
	}
}
function check_ligne() {
	val = $('#ligne').val();
	if ( ! $('#adr-ligne').hasClass('hidden') && val ) {
		get_ligne(val);
	}
}
$('#client').change(function() {
	check_liste_lignes();
	check_liste_vpns();
	check_adresse();
});
$('#ligne').change(function() {
	check_ligne();
});
//var waiting;
//$('#client').keyup(function() {
//	clearTimeout(waiting);
//	//waiting = setTimeOut("check_liste_lignes(); check_liste_vpns(); check_adresse();", 500); 
//	waiting = setTimeOut("alert('coin')", 500); 
//});
</script>

