\documentclass[10pt]{article}
\usepackage[all]{fdnhead2}
\usepackage{url,lmodern}

\parindent=0pt
\newbox\adr

\def\vide{}
\def\convocation{\setbox\adr=\vbox to 4cm\bgroup\hsize=9cm\vfill\large\sffamily\obeycr}
\def\endconvocation{\vfill\egroup

\strut\vskip -1.5cm

\noindent\hbox to \hsize{%
\hfill\frame{\hskip 5mm\copy\adr\hskip 5mm}\hskip -1cm}

\vskip 2cm

\textbf{Informations  conserver} \hfill Votre numro d'adhrent : {\Large\textbf{\numadh}}

\bigskip

Site web de l'Association \hfill \url{http://www.fdn.fr/}\linebreak
Votre tableau de bord \hfill \url{https://vador.fdn.fr/adherents}\linebreak
Wiki de l'Association \hfill \url{https://vador.fdn.fr/wiki}\linebreak
\ifx\login\vide
{\small Vous n'avez pas d'identifiant de connexion. Prenez contact avec le bureau pour en crer.}\par
\else
{\small Vos identifiants de connexion : \hfill Login : \texttt{\login} -- Mot de passe : \texttt{\passwd}}\par
\fi

\bigskip

Blog de l'Association \hfill \url{http://blog.fdn.fr/}\linebreak
Site web de la Fdration FDN (\textsc{ffdn}) \hfill \url{http://www.ffdn.org/}\linebreak
Site web du Fonds de Dfense de la Neutralit du Net \hfill \url{http://www.fdn2.org/}\linebreak
Site de suivi financier du FDNN (\textsc{fdn2}) \hfill \url{https://secure.fdn2.org/}\linebreak
\strut\hfill{\small (certaines informations sont rserves aux donateurs du Fonds)}\par

\bigskip

\begin{small}

Qui contacter, quand ?
\begin{itemize}
\item \texttt{support@fdn.fr} \hfill Problmes techniques et pannes lis  L'ADSL/VPN
\item \texttt{suivi-adsl@fdn.fr} \hfill Commande de ligne, dmnagement, rsiliation...
\item \texttt{adminsys@fdn.fr} \hfill Questions lies aux services (mail, web, DNS...)
\item \texttt{tresorier@fdn.fr} \hfill Toute question destine aux gentils Picsous de FDN
\item \texttt{buro@fdn.fr} \hfill Pour toute autre question :-)
\end{itemize}

\bigskip

L'Association vit sur ses listes de diffusion (\url{http://lists.fdn.fr/}) :
\begin{itemize}
\item \texttt{benevoles@fdn.fr} \hfill Dbats, discussions autour des projets de FDN
\item \texttt{bistro@fdn.fr} \hfill Discussions et trolls divers et varis
\item \texttt{ag@fdn.fr} \hfill Presque jamais, bien rflchir avant de poster
\item \texttt{fai-locaux@fdn.fr} \hfill Projet d'essaimage de FDN
\end{itemize}

\bigskip

Mais aussi  travers la Fdration FDN (demander l'inscription au bureau) :
\begin{itemize}
\item \texttt{membres@lists.ffdn.org} \hfill Dbats autour de la Fdration FDN
\end{itemize}

\bigskip

Ainsi que sur IRC (serveurs de l'Association Geeknode) :
\begin{itemize}
\item \texttt{\#fdn} \hfill Salon de l'Association (ou \url{http://irc.lc/geeknode/fdn/})
\item \texttt{\#ffdn} \hfill Salon de la fdration (ou \url{http://irc.lc/geeknode/ffdn/})
\end{itemize}

\bigskip

\textbf{Info utile :} En priode de crise (rseau tomb, machines en feu, alerte
nuclaire...) nous mettons des nouvelles du front sur (page blanche en temps normal) :
\begin{center}
\url{http://fdn.ldn-fai.net/}
\end{center}

Enfin, en cas de ppin srieux, voici les numros des bnvoles volontaires :\linebreak
\strut\hfil \textit{(merci d'essayer par SMS avant d'appeler, si possible)}\par
Manu (\textit{suivi-adsl, support}) \hfill \texttt{06 17 09 12 05}\linebreak
Julien (\textit{suivi-adsl, adminsys}) \hfill \texttt{06 71 55 51 41}\linebreak
Fabien (suivi-adsl, support, bureau [prsident]) \hfill \texttt{06 36 18 91 00}\linebreak
Simon (bureau [trsorier]) \hfill \texttt{06 76 97 02 53}\linebreak
Benjamin (bureau [porte-parole]) \hfill \texttt{06 60 24 24 94}\par

\end{small}

\clearpage

%\bigskip
\noindent\hbox to \hsize{%
\textbf{Convocation  l'assemble gnrale}\hfill Paris, le \today}

\vspace{1cm}

\begin{center}
Cher adhrent,
\end{center}


\bigskip
Conformment  nos statuts, l'assemble gnrale ordinaire de l'Association qui
statuera sur l'exercice 2014 est convoque le :

%\bigskip
%\textbf{}\par

\begin{center}
         \textbf{Samedi 28 mars 2015,  9h30}\\
	Tlcom Paristech\\
	49 rue Vergniaud; Paris 14\textsuperscript{e}\\
	Mtro : Glacire (ligne 6)
\end{center}


Aprs quelques croissants et un caf, nous attaquerons l'ordre du jour de la matine qui est le suivant, orient questions politiques et stratgie de l'Association :
\begin{enumerate}
\item Actions en justice de FDN contre le dcret n2014-1576 (LPM) ;
\item Actions en justice de FDN contre le dcret n2015-125 (Loi Cazeneuve) ;
\item Dbat sur les stratgies de l'Association.
\end{enumerate}

Puis aprs un repas, la partie plus formelle de cette Assemble Gnrale :
\begin{enumerate}
\item Bilan moral et financier ;
\item Bilan FDN2 ;
\item Vote du nouveau Rglement Intrieur ;
\item Renouvellement du bureau de FDN ;
\item Renouvellement du bureau de FDN2 ;
\item Nouvelles de la Fdration FDN ;
\item Questions diverses.
\end{enumerate}

\bigskip

Si vous ne pouvez pas venir  l'Assemble Gnrale Ordinaire et souhaitez y
tre reprsent, vous pouvez donner procuration :
\begin{itemize}
\item soit  un membre de votre famille, en envoyant un mail 
\url{buro@fdn.fr} ou par courrier au sige de l'Association, en indiquant le
nom de la personne  qui vous souhaitez donner procuration ; 
\item soit  un autre membre de l'Association, en renseignant le champ prvu  cet effet sur
votre tableau de bord (rubrique "Assemble Gnrale", voir au recto).
\end{itemize}

\bigskip

\begin{bfseries}\small
Information importante : en raison du plan Vigipirate en vigueur actuellement,
la prsentation d'une pice d'identit vous sera demande  l'entre de
l'Institut Mines-Tlcom. Veillez donc  vous armer en consquence. Pour la
mme raison, pensez  nous communiquer les noms d'ventuelles personnes vous
accompagnant lors de cette Assemble Gnrale.  
\end{bfseries}

\setlength{\parindent}{0pt}
\bigskip
 Esprant vous voir nombreux lors de cette assemble,
\bigskip
\bigskip

\begin{raggedleft}
Pour le bureau,\\
le prsident,\\
Fabien Sirjean\\
\end{raggedleft}
\clearpage

}

\begin{document}

%%LOOP-enveloppes-%%
\def\numadh{%%numadh%%}
\def\login{%%login%%}
\def\passwd{%%passwd%%}
\begin{convocation}
  %%NOM%%
  %%ADRESSE%%
  %%CP%% %%VILLE%%
\end{convocation}

%%-enveloppes-ELOOP%%


\end{document}

