\documentclass[10pt]{article}
\usepackage[all]{fdnhead2}
\usepackage{url,lmodern}

\parindent=0pt
\newbox\adr

\def\vide{}
\def\convocation{\setbox\adr=\vbox to 4cm\bgroup\hsize=9cm\vfill\large\sffamily\obeycr}
\def\endconvocation{\vfill\egroup

\strut\vskip -1.5cm

\noindent\hbox to \hsize{%
\hfill\frame{\hskip 5mm\copy\adr\hskip 5mm}\hskip -1cm}

\vskip 2cm

\textbf{Informations  conserver} \hfill Votre numro d'adhrent : {\Large\textbf{\numadh}}

\bigskip

Site web de l'Association \hfill \url{http://www.fdn.fr/}\linebreak
Votre tableau de bord \hfill \url{https://vador.fdn.fr/adherents}\linebreak
Wiki de l'Association \hfill \url{https://wiki.fdn.fr/}\linebreak
Wiki de l'quipe adminsys \hfill \url{https://adminsys.fdn.fr/}\linebreak
\ifx\login\vide
{\small Vous n'avez pas d'identifiant de connexion. Prenez contact avec le bureau pour en crer.}\par
\else
{\small Vos identifiants de connexion : \hfill Login : \texttt{\login} -- Mot de passe : \texttt{\passwd}}\par
\fi

\bigskip

Blog de l'Association \hfill \url{http://blog.fdn.fr/}\linebreak
Site web de la Fdration FDN (\textsc{ffdn}) \hfill \url{http://www.ffdn.org/}\linebreak
Site web des exgtes amateurs \hfill \url{http://exegetes.eu.org/}\par

\bigskip

\begin{small}

Qui contacter, quand ?
\begin{itemize}
\item \texttt{support@fdn.fr} \hfill Problmes techniques et pannes lis  L'ADSL/VPN
\item \texttt{suivi-adsl@fdn.fr} \hfill Commande de ligne, dmnagement, rsiliation...
\item \texttt{adminsys@fdn.fr} \hfill Demandes lies aux services (mail, web, DNS...)
\item \texttt{tresorier@fdn.fr} \hfill Toute question destine aux gentils Picsous de FDN
\item \texttt{buro@fdn.fr} \hfill Pour toute autre question :-)
\end{itemize}

\bigskip

L'Association vit sur ses listes de diffusion (\url{http://lists.fdn.fr/}) :
\begin{itemize}
\item \texttt{benevoles@fdn.fr} \hfill Dbats, discussions autour des projets de FDN
\item \texttt{bistro@fdn.fr} \hfill Discussions et trolls divers et varis
\item \texttt{ag@fdn.fr} \hfill Presque jamais, bien rflchir avant de poster
\item \texttt{fai-locaux@fdn.fr} \hfill Projet d'essaimage de FDN
\end{itemize}

\bigskip

Mais aussi  travers la Fdration FDN (demander l'inscription au bureau) :
\begin{itemize}
\item \texttt{membres@lists.ffdn.org} \hfill Dbats autour de la Fdration FDN
\end{itemize}

\bigskip

Ainsi que sur IRC (serveurs de l'Association Geeknode) :
\begin{itemize}
\item \texttt{\#fdn} \hfill Salon de l'Association (ou \url{http://irc.lc/geeknode/fdn/})
\item \texttt{\#ffdn} \hfill Salon de la fdration (ou \url{http://irc.lc/geeknode/ffdn/})
\end{itemize}

\bigskip

\textbf{Info utile :} En priode de crise (rseau tomb, machines en feu, alerte
nuclaire...) nous mettons des nouvelles du front sur (page blanche en temps normal) :
\begin{center}
\url{http://fdn.ldn-fai.net/}
\end{center}

\begin{center}
Enfin, en cas de ppin srieux, voici les numros des bnvoles volontaires :\\
\textit{(merci d'essayer par SMS avant d'appeler, si possible)}

\medskip

\begin{tabular}{@{}lr@{}}
Fabien (prsident)                               & \texttt{06 36 18 91 00} \\
Simon (trsorier)                                & \texttt{06 76 97 02 53} \\
Nicolas (secrtaire, suivi-adsl)                 & \texttt{06 60 78 17 53} \\
Manu (support, suivi-adsl)                       & \texttt{06 17 09 12 05} \\
Benjamin (porte-parole)                          & \texttt{06 60 24 24 94}
\end{tabular}
\end{center}

\end{small}

\clearpage

\strut

\vskip -2cm\relax

%\bigskip
\noindent\hbox to \hsize{%
\textbf{Convocation  l'assemble gnrale}\hfill Grenoble, le \today}

\vspace{1cm}

\begin{center}
Chre adhrente, cher adhrent,
\end{center}


\bigskip
Conformment  nos statuts, l'assemble gnrale ordinaire de l'Association qui
statuera sur l'exercice 2015 est convoque le :

%\bigskip
%\textbf{}\par

\begin{center}
        \textbf{Samedi 26 et dimanche 27 mars 2016,  9h30}\\
	Tlcom Paristech\\
	49 rue Vergniaud; Paris 14\textsuperscript{e}\\
	Mtro : Glacire (ligne 6)
\end{center}


Aprs quelques croissants et un caf, nous attaquerons l'ordre du jour de la matine :
\begin{enumerate}
\item Bilan moral et financier.
\item Renouvellement du bureau.
\item Bilan moral et financier de FDN2.
\item Renouvellement du bureau de FDN2.
\end{enumerate}

Puis aprs un repas, les discussions de fond sur le fonctionnement et les activits de l'association :
\begin{enumerate}
\item Expos et dbats autour des activits des exgtes amateurs (groupe juridique).
\item Nouvelles de la Fdration FDN.
\item Nouvelles de Gitoyen.
\item Fonctionnement des groupes de travail de l'association.
\item Organisation de rencontre physiques rgulires autour de FDN.
\item Questions et dbats divers.
\end{enumerate}

\medskip

Le dimanche, auront lieu l'assemble gnrale de l'association Gitoyen ( 10~heures), ainsi
que des dbats et ateliers en petits groupes autour des sujets et activits de
FDN.

\bigskip

Si vous ne pouvez pas venir  cette Assemble Gnrale et souhaitez y
tre reprsent$\cdot$e, vous pouvez donner procuration :
\begin{itemize}
\item soit  un membre de votre famille, en envoyant un mail 
\url{buro@fdn.fr} ou par courrier au sige de l'Association, en indiquant le
nom de la personne  qui vous souhaitez donner procuration ; 
\item soit  un$\cdot$e autre membre de l'Association, en renseignant le champ prvu  cet effet sur
votre tableau de bord (rubrique <<~Assemble Gnrale~>>, voir au recto).
\end{itemize}

\bigskip

\begin{bfseries}\small
Information importante : en raison du plan Vigipirate en vigueur actuellement,
la prsentation d'une pice d'identit vous sera demande  l'entre de
l'Institut Mines-Tlcom. Veillez donc  vous armer en consquence. Pour la
mme raison, pensez  nous communiquer les noms d'ventuelles personnes vous
accompagnant lors de cette Assemble Gnrale.  
\end{bfseries}

\setlength{\parindent}{0pt}
\bigskip
 Esprant vous voir nombreuses lors de cette assemble,
\bigskip
\bigskip

\strut\hfill\begin{minipage}{5cm}\centering
Pour le bureau,\\
le prsident,\\
Fabien Sirjean\\
\end{minipage}

\clearpage

}

\begin{document}

%%LOOP-enveloppes-%%
\def\numadh{%%numadh%%}
\def\login{%%login%%}
\def\passwd{%%passwd%%}
\begin{convocation}
  %%NOM%%
  %%ADRESSE%%
  %%CP%% %%VILLE%%
\end{convocation}

%%-enveloppes-ELOOP%%


\end{document}

