\documentclass[10pt]{article}
\usepackage[all]{fdnhead2}
\usepackage{url,lmodern,textcomp}

\parindent=0pt
\newbox\adr

\def\vide{}
\def\convocation{\setbox\adr=\vbox to 4cm\bgroup\hsize=8.5cm\vfill\large\sffamily\obeycr}
\def\endconvocation{\vfill\egroup

\strut\vskip -1.5cm

\noindent\hbox to \hsize{%
\hfill\frame{\hskip 5mm\copy\adr\hskip 5mm}\hskip -1cm}

\vskip 1cm

\textbf{Informations  conserver} \hfill Votre numro d'adhrent$\cdot$e : {\Large\textbf{\numadh}}

\smallskip

\ifx\login\vide
{\small Vous n'avez pas d'identifiant de connexion. Prenez contact avec le bureau pour en crer.}\par
\else
{\small{Informations de connexion \hfill {Identifiant : \texttt{\login} -- Mot de passe : \texttt{\passwd}}}}\par
\fi

\bigskip

Site web de l'association \hfill \url{https://www.fdn.fr/}\linebreak
Votre tableau de bord \hfill \url{https://vador.fdn.fr/adherents}\linebreak
Wiki de l'association \hfill \url{https://wiki.fdn.fr/}\linebreak
Wiki de l'quipe adminsys \hfill \url{https://adminsys.fdn.fr/}\linebreak

Blog de l'association \hfill \url{https://blog.fdn.fr/}\linebreak
Site web de la Fdration FDN (\textsc{ffdn}) \hfill \url{https://www.ffdn.org/}\linebreak
Site web des exgtes amateurs \hfill \url{https://exegetes.eu.org/}\par

\bigskip

\begin{small}

Qui contacter, quand ?
\begin{itemize}
\item \texttt{support@fdn.fr} \hfill Problmes techniques et pannes lis  l'ADSL/VPN
\item \texttt{suivi-adsl@fdn.fr} \hfill Commande de ligne, dmnagement, rsiliation...
\item \texttt{adminsys@fdn.fr} \hfill Demandes lies aux services (mail, web, DNS...)
\item \texttt{tresorier@fdn.fr} \hfill Toute question destine aux gentils Picsous de FDN
\item \texttt{buro@fdn.fr} \hfill Pour toute autre question :-)
\end{itemize}

\bigskip

L'association vit sur ses listes de diffusion (\url{https://lists.fdn.fr/}) :
\begin{itemize}
\item \texttt{ag@fdn.fr} \hfill Liste gnrale, principalement pour la diffusion d'info
\item \texttt{benevoles@fdn.fr} \hfill Dbats, discussions autour des projets de FDN
\item \texttt{bistro@fdn.fr} \hfill Discussions et trolls divers et varis
\end{itemize}

\bigskip

Mais aussi  travers la Fdration FDN (demander l'inscription au bureau) :
\begin{itemize}
\item \texttt{membres@lists.ffdn.org} \hfill Dbats autour de la Fdration FDN
\end{itemize}

\bigskip

Ainsi que sur IRC (serveurs de l'association Geeknode) :
\begin{itemize}
\item \texttt{\#fdn} \hfill Salon de l'Association FDN (ou \url{http://irc.lc/geeknode/fdn/})
\item \texttt{\#ffdn} \hfill Salon de la Fdration FDN (ou \url{http://irc.lc/geeknode/ffdn/})
\end{itemize}

\bigskip

\textbf{Info utile :} En priode de crise (coupure de service, rseau tomb, machines en feu, alerte
nuclaire...) nous mettons des nouvelles du front sur (page blanche en temps normal) :
\begin{center}
\url{http://fdn.ldn-fai.net/}
\end{center}

\begin{center}
Enfin, en cas de ppin srieux, voici les numros des bnvoles volontaires :\\

\medskip

\begin{tabular}{@{}lr@{}}
Fabien (prsident)                               & \texttt{06 36 18 91 00} \\
Rosemonde (trsorire)                           & \texttt{06 26 68 12 16} \\
Nicolas (secrtaire, suivi-adsl)                 & \texttt{06 60 78 17 53} \\
Manu (support, suivi-adsl)                       & \texttt{06 17 09 12 05}
\end{tabular}
\end{center}
\end{small}

\bigskip

{\small\bfseries Vous ne recevez pas nos mails (convocations en AG, comptes-rendus de runion du bureau, avis de prlvement...) ? Merci de contacter le bureau (\url{buro@fdn.fr}) pour mettre  jour vos coordonnes !}

\clearpage

\strut

\vskip -2cm\relax

%\bigskip
\noindent\hbox to \hsize{%
\textbf{Convocation  l'assemble gnrale}\hfill Grenoble, le \today}

\vspace{0.8cm}

\begin{center}
Chre adhrente, cher adhrent,
\end{center}


\bigskip
Conformment  nos statuts, l'assemble gnrale ordinaire de l'association FDN qui
statuera sur l'exercice 2017 est convoque le :

%\bigskip
%\textbf{}\par

\begin{center}
        \textbf{Samedi 24 et dimanche 25 mars 2018}\\
	Tlcom Paristech\\
	49 rue Vergniaud; Paris 14\textsuperscript{e}\\
	Mtro : Glacire (ligne 6)
\end{center}

\bigskip

\textbf{Le samedi} matin, aprs quelques croissants et un caf, \textbf{ partir de 9h30} :
{\small
\begin{enumerate}
\item Bilan moral 2017
\item Bilan des groupes de travail
\item Nouvelles de FDN\textsuperscript{2}, les Exgres Amateurs, FFDN, Gitoyen, LQDN...
\item Bilan financier 2017
\item Questions diverses
\end{enumerate}
}

\medskip

 midi, repas partag sur place : traiteur vg/vgan, miam \& glou : 15\texteuro\\
\strut \hfill {\small (inscriptions par mail avant le 15 mars sur \url{ag-miam@fdn.fr})}

\medskip

Puis l'aprs-midi :
{\small
\begin{enumerate}
\item Ateliers de rflexion sur l'avenir de FDN
\item Renouvellement du bureau
\end{enumerate}
}

\medskip

Nous finirons la soire au bar, trs probablement.

\bigskip

\textbf{Le dimanche,  partir de 10h}, runion des diffrents groupes de travail de
l'association pour avancer sur les sujets en cours ou qui auront t dcids la
veille.

\bigskip

{\small
Si vous ne pouvez pas venir  cette AG mais souhaitez y tre rprsent$\cdot$e, vous pouvez donner procuration :
\begin{itemize}
\item soit  un membre de votre famille, en envoyant un mail 
\url{buro@fdn.fr} et en indiquant le nom de la personne  qui vous souhaitez
donner procuration ; 
\item soit  un$\cdot$e autre membre de l'association, en renseignant le champ
prvu  cet effet sur votre tableau de bord, rubrique <<~Assemble Gnrale~>>
(voir au recto).
\end{itemize}
}

\medskip

\begin{bfseries}\small
Information importante : en raison du plan Vigipirate en vigueur actuellement,
la prsentation d'une pice d'identit pourra vous tre demande  l'entre de
l'Institut Mines-Tlcom. Veillez donc  vous armer en consquence. 
\end{bfseries}

\setlength{\parindent}{0pt}
\bigskip
 Esprant vous voir nombreux$\cdot$reuses lors de cette assemble,\\
\bigskip

\strut\hfill\begin{minipage}{8cm}\centering
Pour le bureau de l'association,\\
le prsident sortant,\\
Fabien Sirjean\\
\end{minipage}

\clearpage

}

\begin{document}

%%LOOP-enveloppes-%%
\def\numadh{%%numadh%%}
\def\login{%%login%%}
\def\passwd{%%passwd%%}
\begin{convocation}
  %%NOM%%
  %%ADRESSE%%
  %%CP%% %%VILLE%%
\end{convocation}

%%-enveloppes-ELOOP%%


\end{document}

