\documentclass[10pt]{article}
\usepackage[all]{fdnhead2}
\usepackage{url,lmodern,textcomp}
\usepackage{enumitem}
\setmarginsrb{2.3in}{0.3in}{1in}{1in}{0.5in}{0.5in}{0pt}{0pt}
\parindent=0pt
\newbox\adr

\def\vide{}
\def\convocation{\setbox\adr=\vbox to 4cm\bgroup\hsize=8.5cm\vfill\large\sffamily\obeycr}
\def\endconvocation{\vfill\egroup

\strut\vskip -1cm

\noindent\hbox to \hsize{
\hfill\frame{\hskip 5mm\copy\adr\hskip 5mm}\hskip -1cm}

\vskip 1cm

\textbf{Informations \`a conserver} \hfill Votre num\'ero d'adh\'erent$\cdot$e : {\Large\textbf{\numadh}}

\smallskip

\ifx\login\vide
{\small Vous n'avez pas d'identifiant de connexion. Prenez contact avec le bureau pour en cr\'eer.}\par
\else
{\small{Informations de connexion \hfill {Identifiant : \texttt{\login} -- Mot de passe : \texttt{\passwd}}}}\par
\fi

\bigskip

Site web de l'association \hfill \url{https://www.fdn.fr/}\linebreak
Votre tableau de bord \hfill \url{https://vador.fdn.fr/adherents}\linebreak
Wiki de l'association \hfill \url{https://wiki.fdn.fr/}\linebreak
Wiki de l'\'equipe adminsys \hfill \url{https://adminsys.fdn.fr/}\linebreak

PeerTube de l'association \hfill \url{https://tube.fdn.fr}\linebreak
Blog de l'association \hfill \url{https://blog.fdn.fr/}\linebreak
Site web de la F\'ed\'eration FDN (\textsc{ffdn}) \hfill \url{https://www.ffdn.org/}\linebreak

\bigskip

\begin{small}

Qui contacter, quand ?
\begin{itemize}
\item \texttt{services@fdn.fr} \hfill Pour la mise en place d'un service
\item \texttt{support@fdn.fr} \hfill Pour un probl\`eme technique
\item \texttt{tresorier@fdn.fr} \hfill Pour toute question destin\'ee aux gentils Picsous de FDN
\item \texttt{buro@fdn.fr} \hfill Pour toute autre question :-)
\end{itemize}

\bigskip

L'association vit sur ses listes de diffusion (\url{https://lists.fdn.fr/}) :
\begin{itemize}
\item \texttt{ag@fdn.fr} \hfill Liste g\'en\'erale, principalement pour la diffusion d'informations
\item \texttt{accueil@fdn.fr} \hfill Accueil des nouvelles personnes, r\'eponses \`a leurs questions...
\item \texttt{benevoles@fdn.fr} \hfill D\'ebats, discussions autour des projets de FDN
\item \texttt{avenir@fdn.fr} \hfill Discussions  autour de l'avenir de FDN
\item \texttt{bistro@fdn.fr} \hfill Discussions et trolls divers et vari\'es
\end{itemize}

\bigskip

Mais aussi \`a travers la F\'ed\'eration FDN (demander l'inscription au bureau) :
\begin{itemize}
\item \texttt{membres@lists.ffdn.org} \hfill Pour suivre  ce que fait la F\'ed\'eration FDN
\end{itemize}

\bigskip

Ainsi que sur IRC (serveurs de l'association Geeknode) :
\begin{itemize}
\item \texttt{\#fdn} \hfill Salon de l'Association FDN (ou \url{http://irc.lc/geeknode/fdn/})
\item \texttt{\#ffdn} \hfill Salon de la F\'ed\'eration FDN (ou \url{http://irc.lc/geeknode/ffdn/})
\end{itemize}

\bigskip

\textbf{Info utile :} En p\'eriode de crise (coupure de service, r\'eseau tomb\'e, machines en feu, alerte
nucl\'eaire...) nous mettons des nouvelles du front sur (page blanche en temps normal) :
\begin{center}
\url{http://fdn.ldn-fai.net/}
\end{center}

\begin{center}
Enfin, en cas de p\'epin s\'erieux, voici les num\'eros des b\'en\'evoles volontaires :\\

\medskip

\begin{tabular}{@{}lr@{}}
Nicolas (secr\'etaire, suivi-adsl)                 & \texttt{06 60 78 17 53} \\
Manu (support, suivi-adsl)                       & \texttt{06 17 09 12 05}\\
Khrys (SMS ou laisser un message sur le r\'epondeur)       & \texttt{06 60 82 26 05}
\end{tabular}
\end{center}


\bigskip

{\bfseries Vous ne recevez pas nos mails (convocations en AG, comptes-rendus de r\'eunion du bureau, avis de pr\'el\`evement...) ? Merci de contacter \url{buro@fdn.fr} pour mettre \`a jour vos coordonn\'ees !}
\end{small}
\clearpage

\strut

\vskip -2.3cm\relax


\noindent\hbox to \hsize{
\textbf{Convocation \`a l'assembl\'ee g\'en\'erale}\hfill Paris, le \today}

\vspace{0.3cm}

\begin{center}
Ch\`ere adh\'erente, cher adh\'erent,
\end{center}


\medskip
Conform\'ement \`a nos statuts, l'{\bf Assembl\'ee G\'en\'erale Extraordinaire} (AGE) de \hbox{l'association} FDN qui
statuera sur l'exercice 2019 est convoqu\'ee le


\begin{center}    
   \bf{Samedi  5 septembre 2020

\`a l'Electrolab\footnote{\url{https://www.electrolab.fr}}

52 rue Paul Lescop -
92000 Nanterre\footnote{Station  Nanterre Ville (RER A) + compter 10 mn \`a pied}
}
\end{center}

Les d\'ecisions relevant d'une Assembl\'ee G\'en\'erale Ordinaire (AGO), comme
l'\'election du nouveau bureau, seront prises lors de cette AGE. \smallskip

Nous aurons \`a nous prononcer sur une r\'e\'ecriture de nos statuts en \'ecriture inclusive. L'AGE ne pourra se prononcer
valablement que si les deux-tiers des membres ayant droit de vote
 sont pr\'esent$\cdot$es ou repr\'esent\'e$\cdot$es : {\bf il est donc particuli\`erement important que vous donniez procuration si vous ne pouvez \^etre pr\'esent$\cdot$e \`a l'AG}. 
Vous pouvez donner procuration : 


\begin{itemize}
\item soit \`a un$\cdot$e autre membre de l'association, en renseignant le champ
pr\'evu \`a cet effet sur votre tableau de bord, rubrique <<~Assembl\'ee G\'en\'erale~>>
;
\item soit \`a un membre de votre famille, en envoyant un mail \`a
\url{buro@fdn.fr} et en indiquant le nom de la personne \`a qui vous souhaitez
donner procuration.
\end{itemize}



\medskip
\begin{center}
        \textbf{Programme du week-end}\\

\end{center}


{\bf Samedi  \`a partir de 9h} :
caf\'e-croissants et 
pr\'esentation de l'Electrolab.\medskip

{\bf 9h30} : ouverture de l'AG 

\begin{enumerate}
\item Bilan moral 2019
\item Bilan financier 2019
\item Bilan des groupes de travail
\item Actualit\'e FFDN, Gitoyen, LQDN, FDNN...
\item Questions diverses
\item Renouvellement du bureau
\end{enumerate}

\medskip

Repas-buffet sur place\footnotemark[3].
\medskip

Puis, {\bf \`a partir de 14h} :

\begin{enumerate}[resume]
\item Code de Conduite
\item Modification du R\`eglement Int\'erieur
\item Modification des Statuts sous r\'eserve de quorum
\end{enumerate}
\medskip

Apr\`es cl\^oture de l'AG formelle : ateliers autour de FDN et visite de l'Electrolab.

\medskip

D\^iner et soir\'ee sur place\footnotemark[3].

\medskip


{\bf Dimanche}, les personnes qui en auront l'envie et la disponibilit\'e pourront  se joindre aux diff\'erents groupes de travail de l'association pour avancer sur les sujets en cours ou poursuivre les ateliers de  la veille. Une visite plus longue et d\'etaill\'ee de l'Electrolab pourra  \^etre organis\'ee pour les personnes qui le souhaitent :-)

\setlength{\parindent}{0pt}
\bigskip
 Esp\'erant vous voir nombreuses et nombreux lors de cette assembl\'ee,\\
\medskip

\strut\hfill\begin{minipage}{8cm}\centering
Pour le bureau de l'association,\\
la pr\'esidente,\\
Christine Heinemann\\
\includegraphics[scale=1]{Signature_Khrys.png}
\end{minipage}

\footnotetext[3]{Pr\'evoir environ dix euros par personne et par repas. Les d\'etails d'organisation seront donn\'es sur la liste \texttt{ag@fdn.fr}.}


\clearpage

}

\begin{document}

%%LOOP-enveloppes-%%
\def\numadh{%%numadh%%}
\def\login{%%login%%}
\def\passwd{%%passwd%%}
\begin{convocation}
  %%NOM%%
  %%ADRESSE%%
  %%CP%% %%VILLE%%
\end{convocation}

%%-enveloppes-ELOOP%%


\end{document}

