\documentclass[10pt]{article}
\usepackage[all]{fdnhead2}
\usepackage{url,lmodern}

\parindent=0pt
\newbox\adr

\def\vide{}
\def\convocation{\setbox\adr=\vbox to 4cm\bgroup\hsize=9cm\vfill\large\sffamily\obeycr}
\def\endconvocation{\vfill\egroup

\strut\vskip -1.5cm

\noindent\hbox to \hsize{%
\hfill\frame{\hskip 5mm\copy\adr\hskip 5mm}\hskip -1cm}

\vskip 2cm

\textbf{Informations  conserver} \hfill Votre numro d'adhrent : {\Large\textbf{\numadh}}

\bigskip

Site web de l'Association \hfill \url{http://www.fdn.fr/}\linebreak
Votre tableau de bord \hfill \url{https://vador.fdn.fr/adherents}\linebreak
Wiki de l'Association \hfill \url{https://vador.fdn.fr/wiki}\linebreak
\ifx\login\vide
{\small Vous n'avez pas d'identifiant de connexion. Prenez contact avec le bureau pour en crer.}\par
\else
{\small Vos identifiants de connexion : \hfill Login : \texttt{\login} -- Mot de passe : \texttt{\passwd}}\par
\fi

\bigskip

Blog de l'Association \hfill \url{http://blog.fdn.fr/}\linebreak
Site web de la Fdration FDN (\textsc{ffdn}) \hfill \url{http://www.ffdn.org/}\linebreak
Site web du Fonds de Dfense de la Neutralit du Net \hfill \url{http://www.fdn2.org/}\linebreak
Site de suivi financier du FDNN (\textsc{fdn2}) \hfill \url{https://secure.fdn2.org/}\linebreak
\strut\hfill{\small (certaines informations sont rserves aux donateurs du Fonds)}\par

\bigskip

\begin{small}

Qui contacter, quand ?
\begin{itemize}
\item \texttt{support@fdn.fr} \hfill Problmes techniques et pannes lis  L'ADSL/VPN
\item \texttt{suivi-adsl@fdn.fr} \hfill Commande de ligne, dmnagement, rsiliation...
\item \texttt{adminsys@fdn.fr} \hfill Questions lies aux services (mail, web, DNS...)
\item \texttt{tresorier@fdn.fr} \hfill Toute question destine aux gentils Picsous de FDN
\item \texttt{buro@fdn.fr} \hfill Pour toute autre question :-)
\end{itemize}

\bigskip

L'Association vit sur ses listes de diffusion (\url{http://lists.fdn.fr/}) :
\begin{itemize}
\item \texttt{benevoles@fdn.fr} \hfill Dbats, discussions autour des projets de FDN
\item \texttt{bistro@fdn.fr} \hfill Discussions et trolls divers et varis
\item \texttt{ag@fdn.fr} \hfill Presque jamais, bien rflchir avant de poster
\item \texttt{fai-locaux@fdn.fr} \hfill Projet d'essaimage de FDN
\end{itemize}

\bigskip

Mais aussi  travers la Fdration FDN (demander l'inscription au bureau) :
\begin{itemize}
\item \texttt{membres@lists.ffdn.org} \hfill Dbats autour de la Fdration FDN
\end{itemize}

\bigskip

Ainsi que sur IRC (serveurs de l'Association Geeknode) :
\begin{itemize}
\item \texttt{\#fdn} \hfill Salon de l'Association (ou \url{http://irc.lc/geeknode/fdn/})
\item \texttt{\#ffdn} \hfill Salon de la fdration (ou \url{http://irc.lc/geeknode/ffdn/})
\end{itemize}

\bigskip

\textbf{Info utile :} En priode de crise (rseau tomb, machines en feu, alerte
nuclaire...) nous mettons des nouvelles du front sur (page blanche en temps normal) :
\begin{center}
\url{http://fdn.ldn-fai.net/}
\end{center}

\begin{center}
Enfin, en cas de ppin srieux, voici les numros des bnvoles volontaires :\\
\textit{(merci d'essayer par SMS avant d'appeler, si possible)}

\medskip

\begin{tabular}{@{}lr@{}}
Manu (suivi-adsl, support)                       & \texttt{06 17 09 12 05} \\
Julien (suivi-adsl, adminsys)                    & \texttt{06 71 55 51 41} \\
Fabien (suivi-adsl, support, bureau [prsident]) & \texttt{06 36 18 91 00} \\
Simon (bureau [trsorier])                       & \texttt{06 76 97 02 53} \\
Benjamin (bureau [porte-parole])                 & \texttt{06 60 24 24 94}
\end{tabular}
\end{center}

\end{small}

\clearpage

\strut

\vskip -2cm\relax

%\bigskip
\noindent\hbox to \hsize{%
\large\textbf{Bienvenue chez FDN}\hfill Internet, le \today}

\vspace{1cm}

\begin{center}
Chre adhrente, Cher adhrent,
\end{center}

\bigskip

Je suis trs heureux de te souhaiter la bienvenue dans notre association ! 

\medskip

Tu trouveras au verso de cette lettre un certain nombre de liens et d'informations utiles, que nous t'invitons  lire et  t'approprier. 
Le site web et le wiki de l'association contiennent beaucoup d'lments qui te permettront, si tu le souhaites, de t'impliquer dans FDN. 
Il existe notamment un \textit{guide du nouvel adhrent}, que nous essayons de tenir  jour.

\medskip

Tu as par ailleurs t inscrite  la liste de discussion \texttt{ag@fdn.fr}, qui regroupe toutes les adhrentes de l'association. 
Tu y recevras les convocations en AG, les compte-rendus de runion de bureau, les avis de prlvements, et d'autres informations utiles. 

\medskip

Notre espace de discussion principal est la liste \texttt{benevoles@fdn.fr},  laquelle je t'invite  t'inscrire et  participer, ainsi que
le canal de chat IRC. N'hsite pas  nous poser les questions qui ne manqueront pas de te venir,  discuter avec les autres adhrentes et adhrents, 
 partager tant tes savoirs que tes ides, tes interrogations, et tes idaux. 

\medskip

En cas de problme, tu peux toujours contacter le bureau  l'adresse
\texttt{buro@fdn.fr}. Enfin, n'hsite pas  venir boire un verre avec nous,  l'occasion ! 

\medskip

En esprant te rencontrer bientt, peut-tre  la prochaine Assemble Gnrale,


\vspace{20pt}

\bigskip
\strut\hfill\begin{minipage}{5cm}\centering
Pour le bureau,\\
le prsident,\\
Fabien Sirjean\\
\end{minipage}

\clearpage

}

\begin{document}

%%LOOP-enveloppes-%%
\def\numadh{%%numadh%%}
\def\login{%%login%%}
\def\passwd{%%passwd%%}
\begin{convocation}
  %%NOM%%
  %%ADRESSE%%
  %%CP%% %%VILLE%%
\end{convocation}

%%-enveloppes-ELOOP%%


\end{document}

